#u598-4
{
	font-family: asap-n4, sans-serif;
}

#u586-4
{
	font-family: asap-n4, sans-serif;
}

#u611-4
{
	font-family: asap-n4, sans-serif;
}

#u617-4
{
	font-family: asap-i4, sans-serif;
}

#u631-4
{
	font-family: asap-n4, sans-serif;
}

#u624-4
{
	font-family: asap-n4, sans-serif;
}

#u1115-4
{
	font-family: asap-n4, sans-serif;
}

#u607-4
{
	font-family: asap-n4, sans-serif;
}

#u590-4
{
	font-family: asap-n4, sans-serif;
}

#u1431
{
	font-family: asap-n7, sans-serif;
}

#u794-2
{
	font-family: asap-i7, sans-serif;
}

#u794-4,#u794-5,#u794-8,#u794-11,#u794-14,#u794-15,#u794-18,#u794-19,#u794-22
{
	font-family: asap-n4, sans-serif;
}

